<?php

return [
    'Home' => 'صفحه نخست',
    'Notice' => 'اعلان',
    'Request, not checked' => 'درخواست بررسی نشده',
    'Pony, not checked' => 'تسویه حساب بررسی نشده',
    'Requests' => 'درخواست ها',
    'Home service' => 'خدمات در منزل',
    'Online visit' => 'ویزیت آنلاین',
    'Specialties' => 'تخصص ها',
    'List of specialties' => 'لیست تخصص ها',
    'Add new specialties' => 'افزودن تخصص جدید',
    'Services' => 'خدمات',
    'Categories' => 'دسته بندی ها',
    'Add categories' => 'افزودن دسته بندی',
    'List of services' => 'لیست خدمات',
    'Add new service' => 'افزودن خدمت جدید',
    'Medical staff' => 'کادر پزشکی',
    'Add' => 'افزودن',
    'Patients' => 'بیماران',
    'List of patients' => 'لیست بیماران',
    'List of users' => 'لیست کاربران',
    'List of diseases' => 'لیست بیماری',
    'Add disease' => 'افزودن بیماری',
    'Financial department' => 'امور مالی',
    'Pony' => 'تسویه حساب ها',
    'Cooperation Request' => 'درخواست همکاری',
    'Feedback' => 'بازخوردها',
    'Titles' => 'عناوین',
    'Add new title' => 'افزودن عنوان جدید',
    'Logout' => 'خروج',
];
